Pirate Party Policy - Motion #5634

Weiterentwicklung Rechtsstaatpapier
31 July 2013 17:10 - Exception

Status: Not Considered
Priority: Normal
Assignee: taz

Category: Positionen

Target version:

Start date:
Due date:

% Done:

Estimated time:

31 July 2013

0%
0.00 hour

Description

Das Positionspapier zum Rechtstaat soll erweitert werden: Rechtsstaat2

Ein neues Positionspapier zur automatisieren Justiz und Verwaltung soll erstellt werden: Auto-Justiz

History

#1 - 31 July 2013 17:10 - Exception

- Description updated

#2 - 15 August 2022 18:47 - jowi

- Status changed from New to Not Considered

24 October 2023
